import java.util.ArrayList;

class Team
{
   private ArrayList<Player> teamMembers 
		= new ArrayList<Player>();
	
   public void joinTeam(Player p){
     teamMembers.add(p);
   }
	
   public void leaveTeam(Player p){
      teamMembers.remove(p);
   }
	
   public void listMembers(){
     for (Player p: teamMembers){
	System.out.println(p);
      }
    }

   public static void main(String[] args){
      Team miami = new Team();
      Player lebron = new Player("Lebron", 6);  
      miami.joinTeam(lebron);
      Player wade = new Player("Wade",3); 
      miami.joinTeam(wade);
      Player bosh = new Player("Bosh",1); 
      miami.joinTeam(bosh);
      miami.leaveTeam(bosh); 
      miami.listMembers();
  }
}
